<?php
include "../../classes/autoload.php";

$html = new html("");

$app = new inner_app();
$app->quick_bar();
$app->app_start();

$table = new table("excluded_file_identifiers");
$table->add_action_button("edit_excluded_files.php");

?>



